@media(max-width:1700px) {
    /* 스크롤 콘텐츠 */
    .scroll-area .left-cont {
        padding-left: 48px;
    }
    /* 스크롤 콘텐츠 */
}

@media(max-width:1500px) {
    /* 스크롤 콘텐츠 */
    .scroll-area .left-cont {
        width: 50%;
        padding-left: 16px;
    }
    .scroll-area .right-cont {
        width: 50%;
    }
    .scroll-area .right-cont .cont-model img {
        width: 55%;
    }
    /* 스크롤 콘텐츠 */

    /* 유방질환 상세 */
    .breast-surgery-area .cont-top .cont-special .img-item {
        width: 40%;
        right: 5%;
    }
    .breast-surgery-area .cont-bt .cont-special .img-item {
        width: 30%;
    }
}
@media(max-width:1200px) {
    .breast-surgery-area .cont .is-text p {
        font-size: 20px;
    }
}



@media(max-width:1080px) {
    /*공통 */
    .block-1080 {
        display: block;
    }
    .none-1080 {
        display: none;
    }

    /* 상단영역 */
    .top-main-area {
        position: relative;
        background: center / cover no-repeat url(../images/top-bg-mo.jpg);
        height: auto;
    }
    .top-main-area .cont {
        padding: 0 4.6296vw;
        padding-bottom: 34.7222vw;
        flex-direction: column;
        align-items: flex-start;
    }
    .top-main-area .cont .left-text {
        padding-top: 19.4444vw;
    }
    .top-main-area .cont .left-text h3 {
        font-size: 4.1667vw;
        margin-bottom: 0.7407VW;
    }
    .top-main-area .cont .left-text img {
        width: 32.0370vw;
    }
    .top-main-area .cont .right-text {
        width: 38.8889vw;
        height: 50.0000vw;
        padding-top: 9.2593vw;
    }
    .top-main-area .cont .right-text img {
        right: inherit;
        left: 8.3333vw;
    }
    .top-main-area .slide-text .text-box {
        padding-bottom: 4.6296vw;
    }
    .top-main-area .slide-text p {
        font-size: 2.5000vw;
        padding-left: 2.3148vw;
    }

    /* 질환소개 */
    .disease-intro-area {
        padding: 12.9630vw 0;
    }
    .disease-intro-area .title h3 {
        line-height: 12.9630vw;
        font-size: 8.3333vw;
        margin-bottom: 8.3333vw;
    }
    .disease-intro-area .title h3 span::before {
        content: "";
        position: absolute;
        top: -2.7778vw;
        width: 18.5185vw;
        height: 2.5000vw;
        background: center / cover  no-repeat url(../images/disease-intro-point-mo.png);
    }


    .disease-intro-area .cont-pc {
        display: none;
    }
    .disease-intro-area .cont-mo {
        display: block;
    }
    
    .disease-intro-area .cont-mo .cont-mo-custom {
        padding-top: 7.4074vw;
        padding-left: 11.1111vw;
    }
    .disease-intro-area .cont .cont-left {
        padding: 0;
        margin: 0 auto;
    }
    .disease-intro-area .cont > dd {
        width: 88.8889vw;
        height: 55.5556vw;
    }
    .disease-intro-area .cont h6 {
        font-size: 6.4815vw;
    }
    .disease-intro-area .cont .list .number {
        font-size: 3.7037vw;
        width: 5.5556vw;
        height: 5.5556vw;
        margin-right: 2.3148vw;
    }
    .disease-intro-area .cont .list .text {
        font-size: 4.1667vw;
    }
    .disease-intro-area .cont .list+.list {
        margin-top: 1.3889vw;
    }
    .disease-intro-area .cont a {
        font-size: 4.1667vw;
        width: 17.4074vw;
        height: 5.7407vw;
        margin-top: 5.5556vw;
        padding-top: 0.7407vw;
        border-radius: 2.7778vw;
        border: 0.1852vw solid #fff;
    }



    .disease-intro-area .cont .cont-right {
        padding: 0;
        margin: 0 auto;
        background: center / cover no-repeat url(../images/disease-intro-cont02-mo.jpg);
    }
    .disease-intro-area .cont-mo .cont-right .cont-mo-custom {
        padding-left: 37.0370vw;
    }


    /* 코 질환 */
    .nose-disease {
        height: 179.6667vw;
        background: center / cover no-repeat url(../images/nose-disease-bg-mo.jpg);
    }
    .nose-disease .cont {
        width: 100%;
        text-align: center;
        padding-top: 12.0370vw;
        margin-left: inherit;
    }
    .nose-disease .cont .title {
        padding-left: 0;
    }
    .nose-disease .cont .title h3 {
        font-size: 8.3333vw;
    }
    .nose-disease .cont .title p {
        font-size: 8.3333vw;
        margin-bottom: 0;
    }
    .nose-disease .cont .title img {
        width: 45.0000vw;
    }
    .nose-disease .cont .tag {
        justify-content: center;
        margin-top: 4.6296vw;
        padding-left: 0;
    }
    .nose-disease .cont .tag dd {
        font-size: 5.0000vw;
        width: 24.0741vw;
        height: 5.7407vw;
        border-radius: 2.7778vw;
    }
    .nose-disease .cont .tag dd+dd {
        width: 26.2037vw;
        margin-left: 1.8519vw;
    }
    .nose-disease .cont .is-img {
        padding-left: 0;
        margin-top: 7.4074vw;
    }
    .nose-disease .cont .is-img img {
        margin: 0 auto;
        width: 51.3889vw;
    }

    /* 코 수술 상세 */
    .nose-surgery-area {
        padding: 12.9630vw 0;
    }
    .nose-surgery-area .container {
        padding: 0 4.6296vw;
    }
    .nose-surgery-area .title h3 {
        font-size: 6.4815vw;
    }
    .nose-surgery-area .title p {
        font-size: 8.3333vw;
    }
    .nose-surgery-area .title p::before {
        width: 80.2778vw;
        height: 4.8148vw;
    }
    .nose-surgery-area .title span {
        letter-spacing: -1.5px;
        font-size: 4vw;
        display: block;
        margin-top: 7.4074vw;
        margin-bottom: 20.0000vw;
    }
    .nose-surgery-area .cont {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .nose-surgery-area .cont+.cont {
        margin-top: 22.2222vw;
    }
    .nose-surgery-area .cont .item {
        max-width: 80.0000vw;
        padding-top: 7.8704vw;
        padding-bottom: 8.3333vw;
        border-radius: 11.1111vw 0 11.1111vw 0;
    }
    .nose-surgery-area .cont .item .name p {
        font-size: 6.4815vw;
    }
    .nose-surgery-area .cont .item .name img {
        width: 8.1481vw;
        margin-left: 1.2963vw;   
        padding-bottom: 2.7778vw;
    }
    .nose-surgery-area .cont .item .is-img {
        margin-top: 1.8519vw;
    }
    .nose-surgery-area .cont .item .is-img img {
        width: 58.3333vw;
    }
    
    .nose-surgery-area .cont .item .is-img img.last-img {
        width: 40.5556vw;
    }
    .nose-surgery-area .cont .item .is-text p {
        line-height: 1.4;
        font-size: 4vw;
        margin-top: 4.1667vw;
    }
    .nose-surgery-area .item02 {
        margin-top: -6.4815vw;
    }
    .nose-surgery-area .cont .item02 {
        margin-left: auto;
    }
    .nose-surgery-area .cont02 .item .name img {
        padding-bottom: 3.7778vw;
    }

    .nose-surgery-area .cont01::after {
        content: "";
        width: 21.6667vw;
        height: 20.0000vw;
        top: -11.1111vw;
        right: 10.1852vw;
        background: url(../images/nose-surgery-before02-mo.png) no-repeat;
        background-size: 100%;
    }
    .nose-surgery-area .cont01::before {
        content: "";
        width: 15.0926vw;
        height: 98.9259vw;
        left: 0;
        top: 111.1111vw;
        bottom: inherit;
        background: url(../images/nose-surgery-before01-mo.png) no-repeat;
        background-size: 100%;
    }
    .nose-surgery-area .cont02::before {
        content: "";
        width:24.2593vw;
        height: 15.0000vw;
        left: 11.1111vw;
        top: -9.8148vw;
        bottom: inherit;
        background: url(../images/nose-surgery-before04-mo.png) no-repeat;
        background-size: 100%;
    }
    .nose-surgery-area .cont02::after {
        content: "";
        width: 11.2963vw;
        height: 61.1111vw;
        top: 125.0000vw;
        right: inherit;
        left: 0;
        background: url(../images/nose-surgery-before03-mo.png) no-repeat;
        background-size: 100%;
    }
    .nose-surgery-area .cont03::after {
        content: "";
        width: 25.0000vw;
        height: 15.0000vw;
        top: -10.1852vw;
        right: 10.1852vw;
        background: url(../images/nose-surgery-before06-mo.png) no-repeat;
        background-size: 100%;
    }
    .nose-surgery-area .cont03::before {
        content: "";
        width: 11.3889vw;
        height: 69.1667vw;
        left: 0;
        top: 132.9630vw;
        background: url(../images/nose-surgery-before05-mo.png) no-repeat;
        background-size: 100%;
    }


    /* 기능코 특별한이유 */
    .special-area {
        padding: 12.9630vw 0 72.8704vw;
        background: center /  no-repeat url(../images/special-bg.jpg);
        background-position: 45%;
    }
    .special-area .title {
        margin-bottom: 0;
    }
    .special-area .title h3 {
        line-height: 12.9630vw;
        font-size: 6.4815vw;
    }
    .special-area .title h3 span {
        font-size: 8.3333vw;
    }
    .special-area .title h3 span::before {
        content: "";
        position: absolute;
        top: -2.7778vw;
        width: 18.5185vw;
        height: 2.5vw;
        background: center / cover no-repeat url(../images/special-title-icon-mo.png);
    }
    .special-area .cont-center {
        margin-top: 3.7037vw;
    }
    .special-area .cont-center p {
        letter-spacing: 0.5556vw;
        font-size: 2.7778vw;
        margin-bottom: 2.7778vw;
    }
    .special-area .cont-center img {
        width: 58.3333vw;
    }
    
    .special-area .cont-point img {
        width: 34.2593vw
    }
    .special-area .cont-point .point01 {
        top: 95.8333vw;
        left: 11.1111vw;
    }
    .special-area .cont-point .point02 {
        top: 95.8333vw;
        right: 11.1111vw;
    }
    .special-area .cont-point .point03 {
        top: 133.3333vw;
        left: 11.1111vw;
    }
    .special-area .cont-point .point04 {
        top: 133.3333vw;
        right: 11.1111vw;
    }


    /* 스크롤 콘텐츠 */
    .scroll-area {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        overflow-y: scroll;
    }
    .scroll-area .left-cont {
        position: inherit;
        width: 100%;
        padding-left: 0;
        padding-top: 12.9630vw;
        padding-bottom: 8.3333vw;
    }
    .scroll-area .left-cont .title {
        padding-left: 4.6296vw;
        margin-bottom: 7.4074vw;
    }
    .scroll-area .left-cont .title h3 {
        font-size: 6.4815vw;
    }
    .scroll-area .left-cont .title h3 span {
        font-size: 8.3333vw;
    }
    .scroll-area .left-cont .cont {
        padding-left: 4.6296vw;
    }
    .scroll-area .left-cont .cont p {
        font-size: 4vw;
    }
    .scroll-area .left-cont .cont dd+dd {
        margin-top: 2.3148vw;
    }
    .scroll-area .left-cont .cont dd img {
        width: 4.2593vw;
        margin-right: 1.2963vw;
    }
    .scroll-area .left-cont .cont dd span {
        color: #2c9382;
        border-bottom: 0.1852vw solid #2c9382;
    }

    .scroll-area .right-cont {
        width: 100%;
        padding: 7.4074vw 0 10.1852vw;
        height: auto;
    }
    .scroll-area .right-cont .scroll-model {
        padding: 0 4.6296vw;
    }
    .scroll-area .right-cont .scroll-model .swiper-slide {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: auto;
    }
    .scroll-area .right-cont .scroll-model .swiper-slide+.swiper-slide {
        margin-left: 1.8519vw;
    }
    .scroll-area .right-cont .scroll-model .swiper-slide img {
        width: 40.7407vw;
    }
    .scroll-area .right-cont .scroll-model .swiper-slide img:first-child {
        margin-bottom: 1.8519vw;
    }

    /* 유방질환 */
    .breast-disease {
        height: 166.6667vw;
        background: center / cover no-repeat url(../images/breast-disease-bg-mo.jpg);
    }
    .breast-disease .cont .tag dd+dd {
        width: 38.8889vw;
    }
    .breast-disease .cont .is-img img {
        width: 66.8519vw;
    }

    /* 유방질환 상세 */
    .breast-surgery-area .cont-all {
        padding-top: 12.9630vw;
    }
    .breast-surgery-area .cont {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 90.7407vw;
        padding: 7.4074vw 0 8.3333vw;
        margin: 0 auto;
        border-radius: 11.1111vw 0 11.1111vw 0;
    }
    .breast-surgery-area .cont .is-img {
        flex-direction: column;
    }
    .breast-surgery-area .cont .is-img img {
        width: 60.0000vw;
    }
    .breast-surgery-area .cont .is-img h6 {
        font-family: 'Cafe24Ssurround';
        font-size: 6.4815vw;
        text-align: center;
        margin-bottom: 3.7037vw;
        color: #222222;
    }
    .breast-surgery-area .cont .is-text {
        padding-left: 0;
        text-align: center;
    }
    .breast-surgery-area .cont .is-text p {
        font-size: 3.8vw;
        margin-top: 4.6296vw;
    }
    .breast-surgery-area .cont .is-text p.text-bt {
        margin-top: 4.6296vw;
    }
    .breast-surgery-area .cont .is-text p.text-bt span {
        border-bottom: 0.1852vw solid #861f7d;
    }

    .breast-surgery-area .cont-all .cont-special {
        position: relative;
        margin-top: -14.8148vw;
        padding-top: 0;
        background: center / cover no-repeat url(../images/breast-surgery-cont-bg01-mo.jpg);
        background-size: 100%;
        overflow: hidden;
        height: 109.2593vw;
    }
    .breast-surgery-area .cont-top .cont-special .img-item {
        display: none;
    }

    .breast-surgery-area .cont-all .cont-special .is-text {
        padding-left: 0;
        padding-top: 23.1481vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text h3 {
        font-size: 5.5556vw;
        text-align: center;
        margin-bottom: 4.6296vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text h3 span {
        font-size: 6.4815vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text h3 span::before {
        content: "";
        position: absolute;
        width: 13.9815vw;
        height: 2.3148vw;
        top: -33%;
        left: 50%;
        transform: translateX(-50%);
        background: center / cover no-repeat url(../images/breast-surgery-title-icon-mo.png);
    }



    .breast-surgery-area .cont-all .cont-special .is-text .cont-list {
        padding-bottom: 0;
        padding-left: 7.4074vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text .cont-list p {
        font-size: 6.1111vw;
        margin-right: 2.7778vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text .cont-list span {
        font-size: 3.3333vw;
        padding-top: 1.1111vw;
    }
    .breast-surgery-area .cont-bt .cont-special .is-text .cont-list {
        padding-left: 4.6296vw;
    }
    .breast-surgery-area .cont-bt .cont-special .is-text .cont-list p {
        margin-right: 0.9259vw;
    }
    .breast-surgery-area .cont-bt .cont-special .img-item {
        display: none;
    }
    .breast-surgery-area .cont-bt .cont-special {
        background: center / cover no-repeat url(../images/breast-surgery-cont-bg02-mo.jpg);
        height: 106.5741vw;
    }
    .breast-surgery-area .cont-all .cont-special .is-text .cont-list dd {
        height: 5.0926vw;
    }

    /* 실비보험 */
    .insurance-area {
        padding: 12.9630vw 0 11.1111vw;
        background: center / cover no-repeat url(../images/insurance-bg-mo.jpg);
    }
    .insurance-area .title {
        padding-left: 6.9444vw;
        margin-bottom: 5.0926vw;
    }
    .insurance-area .title h3 {
        line-height: 1.2;
        font-size: 6.4815vw;
        margin-bottom: 0.7407vw;
    }
    .insurance-area .title h3 span {
        font-size: 8.3333vw;
    }
    .insurance-area .title span.en {
        letter-spacing: 0.8333vw;
        font-size: 3.3333vw;
    }
    .insurance-area .list dd+dd {
        margin-top: 3.7037vw;
    }
    .insurance-area .list {
        padding-left: 6.9444vw;
    }
    .insurance-area .list p {
        font-size: 2.7778vw;
        width: 12.4074vw;
        height: 3.7037vw;
        padding-top: 0.2778vw;
        margin-right: 1.6667vw;
        color: #e13131;
        border: 0.1852vw solid #e13131;
        border-radius: 1.8519vw;
    }
    .insurance-area .list span {
        font-size: 4vw;
    }
    .insurance-area .caution {
        width: 90.7407vw;
        margin: 0 auto;
        margin-top: 91.6667vw;
        padding: 8.8889vw 0 6.4815vw;
    }
    .insurance-area .caution .caution-list dd p {
        font-size: 3.8vw;
        margin-top: 1.4815vw;
    }
    .insurance-area .caution .caution-list img {
        width: 3.2407vw;
    }
    .insurance-area .caution .caution-list dd+dd {
        margin-top: 2.7778vw;
    }
    .insurance-area .caution::before {
        content: "";
        top: -5.5556vw;
        width: 10.3704vw;
        height: 10.3704vw;
        background: center / cover no-repeat url(../images/caution-icon.png);
    }
}


